Podręcznik PHP
Poprzedni |  | Następny

# dbmdelete

(PHP 3, PHP 4, PECL)

dbmdelete -- Deletes the value for a key from a DBM database

## Opis

bool dbmdelete ( resource dbm_identifier, string key )

Deletes the value for `key` in the database.

## Parametry

`dbm_identifier`

  Identyfikator połączenia DBM, zwrócony przez dbmopen().

`key`

  The key, as a string

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki. Returns `FALSE` if the key didn't exist in the database.

## Patrz także

dbminsert()

Poprzedni | Spis treści | Następny
dbmclose | Początek rozdziału | dbmexists